<?xml version="1.0"?>
<exercise  template="wordlist">
<audioPath>data/content/wordlist_audio/</audioPath>
	<word str="crossing">
		<ipa><![CDATA["krQsIN]]></ipa>
	</word>
	<word str="entrance">
		<ipa><![CDATA["entr@ns]]></ipa>
	</word>
	<word str="exit">
		<ipa><![CDATA["eksIt]]></ipa>
	</word>
	<word str="gents">
		<ipa><![CDATA[dZents]]></ipa>
	</word>
	<word str="ladies">
		<ipa><![CDATA[leIdIz]]></ipa>
	</word>
	<word str="limit">
		<ipa><![CDATA["lImIt]]></ipa>
	</word>
	<word str="no entry">
		<ipa><![CDATA[n@U "entri]]></ipa>
		<audio>noentry.mp3</audio>
	</word>
	<word str="no exit">
		<ipa><![CDATA[n@U "eksIt]]></ipa>
		<audio>noexit.mp3</audio>
	</word>
	<word str="no parking">
		<ipa><![CDATA[n@U "pA;kIN]]></ipa>
		<audio>noparking.mp3</audio>
	</word>
	<word str="no smoking">
		<ipa><![CDATA[n@U "sm@UkIN]]></ipa>
		<audio>nosmoking.mp3</audio>
	</word>
	<word str="nothing to declare">
		<ipa><![CDATA[nVTIN t@ dI"kle@(r)]]></ipa>
		<audio>nothingtodeclare.mp3</audio>
	</word>
	<word str="out of order">
		<ipa><![CDATA[aUt @v "O;d@(r)]]></ipa>
		<audio>outoforder.mp3</audio>
	</word>
	<word str="please do not disturb">
		<ipa><![CDATA[pli;z du; nQt dI"st3;b]]></ipa>
		<audio>pleasedonotdisturb.mp3</audio>
	</word>
	<word str="please ring for attention" wordlist="false">
		<ipa><![CDATA[please ring for attention]]></ipa>
		<audio>pleaseringforattention.mp3</audio>
	</word>
	<word str="road">
		<ipa><![CDATA[r@Ud]]></ipa>
	</word>
	<word str="ring" wordlist="false">
		<ipa><![CDATA[rIN]]></ipa>
	</word>
	<word str="queue here">
		<ipa><![CDATA[kju; "hI@(r)]]></ipa>
		<audio>queuehere.mp3</audio>
	</word>
	<word str="sale">
		<ipa><![CDATA[seIl]]></ipa>
	</word>
	<word str="status">
		<ipa><![CDATA["steIt@s]]></ipa>
	</word>
	<word str="toilet">
		<ipa><![CDATA["tOIl@t]]></ipa>
	</word>
	<word str="vacancies">
		<ipa><![CDATA["veIk@nsIz]]></ipa>
	</word>
	<word str="way in">
		<ipa><![CDATA[weI "In]]></ipa>
		<audio>wayin.mp3</audio>
	</word>
	<word str="way out">
		<ipa><![CDATA[weI "aUt]]></ipa>
		<audio>wayout.mp3</audio>
	</word>
	
</exercise>


<!--  Notes


If the audio filename is just the word followed by '.mp3' (case sensitve, audio filenames should always be lower case) ,
the audio tag does not need to be there.

.-->